Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 13:56:04 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder User                    Hello           05:48 PM, 23rd Feb                   Bot                   Hi again!           05:48 PM, 23rd Feb                     User                    I was not able to connect to my Shukran account           05:48 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:52 PM, 23rd Feb                   Juhi                   Kindly share with us your registered email id.           05:53 PM, 23rd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:55 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/214526
 6